@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}

.cen1250{width:1250px; margin:0 auto; overflow:hidden;}
.pub_banner{width: 100%;height: 601px;margin: 0 auto;background: url(../images/ytys_banner.jpg) no-repeat center;}
.dqwz{font-size: 18px;color: #000;line-height: 118px;}
.pub_p1{width: 1250px;height: 110px;background: url(../images/pub_img_01.png) no-repeat center;font-size: 45px;font-weight: bold;color: #000;text-align: center;margin: 96px auto 0 auto;box-sizing: border-box;}
.pub_p2{font-size: 18px;color: #000;line-height: 40px;margin: 30px auto 0 auto;text-indent: 2em;}
.pub_p3{width: 146px;height: 166px;font-size: 26px;line-height: 40px;color: #fff;background: #7e3e0d;float: left;text-align: center;padding-top: 40px;box-sizing: border-box;}
.pub_left{width: 403px;float: left;}
.pub_p4{width: 403px;height: 52px;background: url(../images/pub_img_02.png) no-repeat center;font-size: 30px;color: #000;box-sizing: border-box;padding-top: 13px;margin-top: 88px;}
.pub_bx1{width: 403px;height: 538px;background: #f0f0f0;box-sizing: border-box;margin-top: 20px;}
.pub_ls .bd ul li{width: 403px;height: 496px;position: relative;}
.pub_ls .bd ul li a{width: 100%;font-size: 18px;color: #fff;line-height: 36px;background: rgb(0,0,0,0.6);text-align: center;position: absolute;bottom: 0;}
.pub_ls .bd ul li a:hover{color: #fff;}
.pub_ls .hd{text-align: center;}
.pub_ls .hd ul{display: inline-block;}
.pub_ls .hd ul li{width: 17px;height: 17px;border-radius: 17px;float: left;background-color: #cebbac;margin: 14px 18px 0 0;cursor: pointer;}
.pub_ls .hd ul li.on{background-color: #7f3f0f;}
.pub_right{width: 824px;float: left;margin-left: 23px;}
.pub_bx2{width: 824px;height: 538px;background: #f0f0f0;box-sizing: border-box;margin-top: 20px;padding-top: 22px;}
.pub_p5{font-size: 18px;line-height: 36px;color: #000;width: 766px;margin: 0 auto;text-indent: 2em;}
.pub_p5 a{color: #7f3f0f;}
.pub_p5 a:hover{color: #7f3f0f;}
.pub_p6{font-size: 42px;font-weight: bold;color: #000;text-align: center;margin-top: 100px;}
.pub_p7{font-size: 18px;color: #000;line-height: 36px;margin: 30px auto 0 auto;}
.ycqk li{width: 219px;height: 120px;border-left: 1px solid #c8c8c8;float: left;margin-top: 24px;}
.ycqk li:nth-child(1){background: url(../images/ytys1.jpg) no-repeat center;border: 0;}
.ycqk li:nth-child(2){background: url(../images/ytys2.jpg) no-repeat center;}
.ycqk li:nth-child(3){background: url(../images/ytys3.jpg) no-repeat center;}
.ycqk li:nth-child(4){background: url(../images/ytys4.jpg) no-repeat center;}
.ycqk li:nth-child(5){background: url(../images/ytys5.jpg) no-repeat center;}
.ycqk li p{width: 100%;height: 120px;font-size: 18px;color: #000;text-align: center;box-sizing: border-box;padding-top: 98px;}
.ycqk li a{color: #000;}
.ycqk1{background: url(../images/ytys1_1.jpg) no-repeat center !important;}
.ycqk2{background: url(../images/ytys2_1.jpg) no-repeat center !important;}
.ycqk3{background: url(../images/ytys3_1.jpg) no-repeat center !important;}
.ycqk4{background: url(../images/ytys4_1.jpg) no-repeat center !important;}
.ycqk5{background: url(../images/ytys5_1.jpg) no-repeat center !important;}
.zjtd{width: 100%;height: 678px;margin: 27px auto 0 auto;background: url(../images/ytys_zjtd.jpg) no-repeat center;}
.zjtd a{width: 228px;line-height: 50px;border-radius: 50px;box-sizing: border-box;border: 1px solid #fae3ad;display: block;float: left;background: #b6904f;font-size: 26px;color: #fff;text-align: center;margin: 568px 0 0 387px;}
.zjtd a:hover{color: #fff;}
.pub_al{width:1250px;margin: 27px auto 0 auto;position: relative;}
.pub_al ul li{width:1250px;height: 738px;position: relative;}
.pub_al ul li p{font-size: 18px;color: #000;line-height: 40px;margin: 555px 0 0 90px;}
.pub_al ul li p span{margin-left: 20px;}
.pub_al ul li a{width: 258px;line-height: 44px;border-radius: 44px;font-size: 18px;color: #fff;background: #7e3e0d;text-align: center;display: block;position: absolute;bottom: 130px;right: 82px;}
.al_left{background: url(../images/al_left.png) no-repeat center;width: 40px;height: 129px;position: absolute;left: -50px;top: 258px;}
.al_right{background: url(../images/al_right.png) no-repeat center;width: 40px;height: 129px;position: absolute;right: -50px;top: 258px;}
.ytys_ul1 li{width: 50%;line-height: 106px;background: #f0f0f0;margin: 60px 0 2px 0;font-size: 26px;color: #000;text-align: center;cursor: pointer;float: left;}
.ytys_ul1 li:nth-child(1){background: #7e3e0d;color: #fff;font-weight: bold;}
.ytys_conbox1 li{width: 1250px;height: 608px;background: #7e3e0d; margin: 0 auto;position: relative;box-sizing: border-box;padding-top: 28px;}
.ytys_p1{font-size: 18px;color: #fff;line-height: 36px;width: 1175px;margin: 0 auto;}
.ytys_bx2{width: 1173px;height: 399px;box-sizing: border-box;border: 2px solid #eadfd8;background: #fff;position: absolute;bottom: 51px;left: 38.5px;}
.ytys_bx3{width: 497px;height: 395px;float: left;border-right: 2px solid #eadfd8;}
.ytys_bx4{width: 610px;float: left;margin-left: 40px;}
.ytys_p2{font-size: 22px;font-weight: bold;color: #000;margin-top: 20px;}
.ytys_p3{width: 439px;line-height: 47px;background: url(../images/ytys_02.png) no-repeat center;font-size: 20px;color: #fff;margin-top: 8px;box-sizing: border-box;padding-left: 68px;}
#xpz_sp{width: 1220px;height: 680px;margin: 58px auto 0 auto;}
.ytys_ul2 li{width: 390px;float: left;margin: 34px 0 0 40px;}
.ytys_ul2 li:nth-child(1){margin-left: 0;}
.ytys_ul2 li img{width: 390px;height: 225px;}
.ytys_bx5{width: 390px;height: 176px;box-sizing: border-box;background: #b18f51;border-radius: 10px;padding-top: 18px;}
.ytys_p4{font-size: 24px;font-weight: bold;color: #fff;text-align: center;}
.ytys_p5{font-size: 18px;color: #fff;line-height: 36px;width: 345px;margin: 10px auto 0 auto;}
#zjsp li{width: 242px;height: 138px;float: left;margin: 16px 0 0 6.5px;box-sizing: border-box;}
#zjsp li:nth-child(1){border: 3px solid #916022;}
#zjsp_conbox li div{width: 1222px;height: 777px;margin: 27px auto 0 auto;}
.que{width: 1056px;height: 250px;float: left;margin: 52px 0 95px 0;}
.que li{width: 264px;height: 125px;float: left;color: #fff;text-align: center;font-size: 20px;box-sizing: border-box;padding-top: 35px;}
.que li a{color: #fff;}
.que li a:hover{color: #fff;}
.que2{width: 194px;height: 250px;float: left;background: #7e3e0d;margin-top: 52px;}
.que2 p{font-size: 24px;font-weight: bold;text-align: center;color: #fff;margin-top: 70px;}
.que2 a{width: 168px;line-height: 39px;border-radius: 39px;display: block;background: #fff;margin: 22px auto 0 auto;font-size: 22px;font-weight: bold;color: #7e3e0d;text-align: center;}